body,div,td,tr,th,span,a,input,select,textarea,submit{
	font-family: Arial, Verdana, Times New Roman, Helvetical;
}

/* Color Set one */
.coloronebackground{
	background-color:#DA0A18;
}
.coloronefontcolor{
	color: #000000;
}
.coloroneheadingcolor{
	color: #000000;
}

/* Color Set two */
.colortwobackground{
	background-color:#9A060F;
}
.colortwofontcolor{
	color: #FFFFFF;
}
.colortwoheadingcolor{
	color: #000000;
}

/* Color Set three */
.colorthreebackground{
	background-color:#000000;
}
.colorthreefontcolor{
	color: #FFFFFF;
}
.colorthreeheadingcolor{
	color: #000000;
}


